#small_loader_container {
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}

#small_loader {
  border: 8px solid #f3f3f3;
  border-radius: 50%;
  border-top: 8px solid #3498db;
  width: 40px;
  height: 40px;
  -webkit-animation: small_loader_spin 2s linear infinite;  /* Safari */
  animation: small_loader_spin 2s linear infinite;
}

@-webkit-keyframes small_loader_spin {
  0% { -webkit-transform: rotate(0deg); }
  100% { -webkit-transform: rotate(360deg); }
}

@keyframes small_loader_spin {
  0% { transform: rotate(0deg); }
  100% { transform: rotate(360deg); }
}
